## php-spyc 0.6.3

=== debian/changelog ===
php-spyc (0.6.3-3) unstable; urgency=medium

  [ William Desportes ]
  * Team upload.
  * Add d/gbp.conf
  * Bump Standards-Version to 4.7.2
  * Run "wrap-and-sort"
  * Mark as "Multi-Arch: foreign"
  * Use dh-sequence-phpcomposer and drop not used phpab
  * Fix and simplify d/watch
  * Install pkg-php-tools overrides and autoloaders
  * Patch & Test the examples & add d/docs
  * Fix Depends to use phpcomposer & B-Depend on phpunit
  * Provide a package test & test the upstream tests
  * Patch a deprecation error

  [ James Valleroy ]
  * Fix phpcomposer variable

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 14 Apr 2025 15:46:35 -0400

php-spyc (0.6.3-2) unstable; urgency=medium

  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/control: bump standard to 4.7.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2025 22:40:44 +0100

php-spyc (0.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration. (Closes: #1079017)

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Aug 2024 19:00:56 -0400

php-spyc (0.6.3-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Apr 2023 13:26:07 +0200
