=== debian/control ===
Source: php-spyc
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.2
Homepage: https://github.com/mustangostang/spyc
Vcs-Browser: https://salsa.debian.org/matomo-team/php-spyc
Vcs-Git: https://salsa.debian.org/matomo-team/php-spyc.git
Rules-Requires-Root: no

Package: php-spyc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: YAML loader/dumper written in pure PHP
 This package contains a YAML loader/dumper written in pure PHP.
 Given a YAML document, Spyc will return an array that you can
 use however you see fit. Given an array, Spyc will return a
 string which contains a YAML document built from your data.
