=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_test:
	phpunit --no-coverage --do-not-cache-result --bootstrap Spyc.php debian/tests/
	phpunit --no-coverage --do-not-cache-result --bootstrap Spyc.php tests/
