=== debian/tests/control ===
Test-Command: php -n -f examples/yaml-load.php
Depends: php-cli, @
Restrictions: superficial

Test-Command: php -n -f examples/yaml-dump.php
Depends: php-cli, @
Restrictions: superficial

Test-Command: phpunit --no-coverage --do-not-cache-result --bootstrap /usr/share/php/spyc/Spyc.php debian/tests/
Depends: phpunit, @
Features: test-name=phpunit-simple

Test-Command: phpunit --no-coverage --do-not-cache-result --bootstrap /usr/share/php/spyc/Spyc.php tests/
Depends: phpunit, @
Features: test-name=phpunit
