=== debian/watch ===
version=4
https://github.com/mustangostang/spyc/tags .*/v?(\d.*)@ARCHIVE_EXT@
